prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-wt5001
Description: Serial MP3 Module
Version: 1.7.1

Libs: -L${libdir} -lupm-wt5001
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
